Subject: I fired an employee but he refuses to leave. He is still coming to the office. What s...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 14:44:36 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I fired an employee but he refuses to leave. He is still coming to the office. What should I do?

Answer from Tim Watkins

I’m an Information Security Professional, and I’m telling you right now that the worst thing that you can do with an employee is give them access to resources - digital or phy
Read More: http://www.quora.com/I-fired-an-employee-but-he-refuses-to-leave-He-is-still-coming-to-the-office-What-should-I-do?top_ans=230332238
-----
Question: What do Turkish people think of Indians?

Answer from Sophie Demirturk

I am a Turkish woman who lived in Mumbai for the last years. Before living here for me India was the land where Panchtantra was written ( many Indians were shocked to learn th
Read More: http://www.quora.com/What-do-Turkish-people-think-of-Indians?top_ans=159640823
-----
Question: Sushant Singh worked in 11 films and 2 serials only. How did he earn 60 crores?

Answer from Ujjawal Sharma

You are just judging the skills of Sushant Singh Rajput . He was an actor who earns from all directions of earning sources. He was the CEO of three companies along with that h
Read More: http://www.quora.com/Sushant-Singh-worked-in-11-films-and-2-serials-only-How-did-he-earn-60-crores?top_ans=230643118
-----
Question: Is Dan Bilzerian a fraud? Forbes says he charges all his expenses to his company.

Answer from Daniele De Rossi

Is Dan Bilzerian a fraud? Forbes says he charges all his expenses to his company.

Yeah this lawsuit is eye opening and reveals how he was living a lavish lifestyle on his com
Read More: http://www.quora.com/Is-Dan-Bilzerian-a-fraud-Forbes-says-he-charges-all-his-expenses-to-his-company?top_ans=232583834
-----
Question: Maggi was banned from the Indian market because it was found that it had lead. Why aren't they banning Kurkure, which is known to contain plastic?

Answer from Sasikala Raghavan

I am a food tech with over 35 years experience in research and development in this field. I will explain with this little experience I have.

Why ban on Maggie Noodles or Kurk
Read More: http://www.quora.com/Maggi-was-banned-from-the-Indian-market-because-it-was-found-that-it-had-lead-Why-arent-they-banning-Kurkure-which-is-known-to-contain-plastic?top_ans=225566035
-----
Question: What is the take-home salary in SAP Lab Bangalore if the CTC is 32 LPA?

Answer from Nirjhar Paul

I have seen offer letter from sap. This 32 lakh CTC is including your yearly bonus, pf and gratuity.

approx 3 lakh is yearly performance bonus. So your actual on hand amount 
Read More: http://www.quora.com/What-is-the-take-home-salary-in-SAP-Lab-Bangalore-if-the-CTC-is-32-LPA?top_ans=210024111
-----
Question: How is Germany for Indians?

Answer from Vinayak Pattanshetty

I am living in Germany since August 2013 and I from India, this I guess makes me qualified to answer this question.

Germany is an exciting country to travel to when I had jus
Read More: http://www.quora.com/How-is-Germany-for-Indians?top_ans=108712829
-----
Question: Why did PAF shoot its own F16 fighter jet?

Answer from Yash Latiwal

Little background

PAF got confused and over Karachi blackout and ‘mistakenly’ confused it as IAF jets coming across LOC.

However IAF has declined such claims.

But after thi
Read More: http://www.quora.com/Why-did-PAF-shoot-its-own-F16-fighter-jet?top_ans=221345700
-----
Question: Is it right to buy a home on a loan?

Answer from Sujit Acharya

Absolutely Yes..I purchased my first house when I was 26. I have taken 10 years loan. I have cleared 3 years of my loan and planning to close the loan account in another 4 yea
Read More: http://www.quora.com/Is-it-right-to-buy-a-home-on-a-loan?top_ans=199619976
-----
Question: How much can a new CA earn in India?

Answer from Kanthaswamy Balasubramaniam

It depends on a lot of things. Deloitte or Ernst and Young pay their starting CAs around Rs. 7 - 12 Lacs a year (Lowest CAs) with many 10+ yr experienced people earning as muc
Read More: http://www.quora.com/How-much-can-a-new-CA-earn-in-India?top_ans=230940771
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598539473384451&et=2&id=63ad5189759b4fed8d1b847105e00fdf&request_id=2164386814277253694&source&src=1&st=1598539473384451&stories=1_4iVslM6iTyP%7C1_VLWgcI7lYg6%7C1_qgxro3PdASA%7C1_IYuGHNMMo1H%7C1_91ksS2bIIMK%7C1_RzoHkMKHUzj%7C1_dNctzc9uWc6%7C1_q9OWY6wIhxu%7C1_bcjmN4Z2OWh%7C1_a5SbDFq7Z2H&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=63ad5189759b4fed8d1b847105e00fdf&t=1598539473830304&token=20dcdbc1047d187ad4078b2e7637759258b66943bb12eed814e564321ab87ba4c5be710b3e689750a6e7e5970ea919255cbb2383186acc4ca215fecd0731dde7&type=2&uid=1229773278